### Name: schcl
### Title: Scale: colour (hcl)
### Aliases: schcl scfillhcl
### Keywords: hplot

### ** Examples
p <- schcl(ggplot(movies, aes=list(y=rating, x=year)))
ggpoint(p, list(h=year))
schcl(ggpoint(p, list(h=year)), list(h.to=c(45,60)))
ggpoint(p, list(c=rating))
ggpoint(p, list(l=length))
ggpoint(p, list(h=rating, l=year))
ggpoint(p, list(h=rating, c=year, l=year))


